/* hide the player and controller */
#media-videos, .controller {
/* display:none; */
}

/* reset */
#cable-tv, #dashboard {
background: #010101;
color: #eee;
line-height: 125%;
display: none;
}

/* controls */
#cable-tv {
height: 45px;
border-bottom: 1px solid #333;
position: relative;
}

#cable-tv ul {
overflow:hidden;
position: absolute;
top:12px;
left:14px;
}

#cable-tv li {
float:left;
font-size: 12px;
border-left: 1px solid #333;
height:25px;
overflow:hidden;
margin: 0;
}

#cable-tv li.first-li {
border-left:none;
}

#cable-tv .logo img {
margin-right: 20px;
}

#cable-tv .text {
}

#cable-tv #log-out {
width: 70px;
}





/* styles for intro copy */

#cable-tv ul li.text {
position: relative;
}

#cable-tv ul li.t1 {
width: 530px;
}

p#intro1, p#intro2, #intro3 {
position: absolute;
top:6px;
left:14px;
}


/* provide logo */
#cable-tv #provider-logo {
width:150px;
}




#cable-tv p#intro1 {
display: block;
}

#cable-tv #provider-logo,
#cable-tv #log-out,
#cable-tv p#intro2 {
display:none;
}



/* dashboard resets */

#dashboard {
height: 363px;
display:none;
top: 0;
left: 0;
z-index: 100;
*position: absolute;
*width: 100%;
}

.inner-dashboard {
height: 363px;
position: relative;
background: black;
}


#dashboard .col-1 {
width: 320px;
padding:20px;
border-left: 1px solid #333;
}

#dashboard .col-2 {
width: 350px;
padding: 20px;
font-size: 14px;
line-height: 140%;
}


/* dashboard title */

#dashboard h2 {
color: #E30607;
position: absolute;
left: 100px;
top: 20px;
font-family: Arial, helvetica, sans-serif;
font-weight: normal;
font-size: 20px;
}
#dashboard h2 span {
color: #ccc;
}



/* dashboard body */

#dashboard ul.shell {
overflow:hidden;
border:1px solid #333;
position: absolute;
left:100px;
top: 50px;
width:760px;
color:#777;
}

#dashboard li.col-1, #dashboard li.col-2 {
float:left;
height: 250px;
}

#dashboard .col-2 {
position: relative;
}


/* dashboard video thumb */

#dashboard .media-thumbs .thumb {
background: url(../imgs/icons/premium.png) 60px 35px no-repeat;
cursor: pointer !important;
}

#dashboard .media-thumbs .video {
height:  120px;
}


/* dropdown menu */
#dashboard ul.dropdown-menu {
position: absolute;
top: 30px;
left: 20px;
overflow: hidden;
height: 33px;
}

#dashboard .col-2 p {
font-size:0.84em;
font-weight: bold;
}

#dashboard p {
 color: #FFFFFF;
}


#dashboard .col-2 li {
float:none;
display:block;
width: 200px;
height:33px;

}

#dashboard .col-2 li.first-li {
width: 200px;
background: #333;
margin:0;
}

#dashboard .col-2 li a {
display:block;
height: 25px;
padding: 7px 4px 1px 8px;
margin:0;
color: #fff;

}

#dashboard .col-2 li a:hover {
text-decoration:none;
}


#dashboard .col-2 .dropdown-menu .providers li a {
border-top: 1px solid #333;
background:#555;

}

#dashboard .col-2 .dropdown-menu .providers li a:hover {
background: #666;

}



#dashboard .col-2 li.first-li .blue-arrow {
position:absolute;
top:14px;
right:14px;
width: 0;
height: 0;
border-top: 8px solid #007AC9;
border-left: 8px solid transparent;
border-right: 8px solid transparent;
z-index: 8;
}

#dashboard #cancel {
position:absolute;
top: 90px;
left:250px;
}

#dashboard .warn {
position:absolute;
bottom: 8px;
left:20px;
font-size:10px;
color: #666;
}





/* styles for the tv provider tabs */




.cable-tabs {
overflow: hidden;
margin-left: 16px;
width: 330px;
}

.cable-tabs {
position: absolute;
z-index: 50 !important;
}

.cable-tabs li {
float:left !important;
padding:0 !important;
height: auto !important;
padding: 7px !important;
-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;


}

.cable-tabs .cable-tab-1 {
width: 150px !important;
}


.cable-tabs .cable-tab-2 {
width: 146px !important;
margin-left:2px;
}


.selected-tab {
border-left:1px solid #444;
border-top: 1px solid #444;
border-right:1px solid #444;
border-bottom:1px solid #000;
color: #ccc;
}


.unselected-tab {
border-left:1px solid #000;
border-top: 1px solid #000;
border-right:1px solid 000;
}

.unselected-tab:hover {
background: #222;
}

.cable-tabs li:hover {
cursor:pointer;
}
.cable-tabs .cable-tab-2:hover {
background: #222;
}


.hide-tab {
display:none;
}


#dashboard #providers {
width: 350px;
height: 183px;

padding: 10px 0 10px 10px;
border: 1px solid #444;
overflow:hidden;

}

#dashboard #providers img {
margin-right: 10px;
margin-bottom: 10px;
width: 95px;
height:33px;
border: 1px solid #444;
cursor: pointer;
}

#dashboard #providers img:hover {
border: 1px solid #ccc;
}


#providers, .scrollbox {
margin-top:34px;
}

.scrollbox {
height:200px;
overflow-x: hidden;
overflow-y: scroll;
width: 360px;
border: 1px solid #444;
padding-top: 3px;
padding-left: 10px;
}

.scrollbox a {
font-weight: normal;
width: 98% !important;
display:block;
padding:4px 6px;
color: #999;
border-bottom: 1px solid #222;
}

.scrollbox a:hover {
text-decoration:none;
background: #222;
color: #ccc;
}

.scrollbox::-webkit-scrollbar {
    width: 8px;
}

.scrollbox::-webkit-scrollbar-track {
    background-color:#6e6e6e;
    border-radius: 10px;
}

.scrollbox::-webkit-scrollbar-thumb {
    border-radius: 10px;
		background-color:#444444;
}



/* tv provider tab styles end */













#connect {
width:460px;
height:350px;
background:#fff;
position:relative;
}

#connect .login-verizon {
position:absolute;
top:40px;
left:40px;
}

#connect .login-history {
position: absolute;
top:40px;
right:40px;
}

#connect .signin {
position: absolute;
top:110px;
left:40px;
background:#fff;
width:380px;
border:1px solid #ccc;
}

#connect .signin h3 {
background:#900;
padding:9px;
color:#fff;
font-family:arial, helvetica, sans-serif;
margin: -1px 0 20px -1px;
width:364px;
}

#connect .signin p {
margin:8px;
}
#connect .signin table {
margin:20px 8px 30px 8px;
}

#connect .signin .label-1 {
width:75px;
}

#connect .signin input {
width:170px;
}


.media-thumbs-videos .video {
position:relative;
}

.media-thumbs-videos .video .lock-icon, .media-thumbs-videos .video .unlock-icon {
position: absolute;
top:130px;
right:0;
width: 18px;
}


.media-thumbs .premium a.thumb {
    background: url(../imgs/icons/premium.png) no-repeat 60px 35px;
}


/* tv provider connection overlay */

.connecting-overlay {
width: 325px;
height: 220px;
text-align:center;
background:#fff;
z-index: 1000;
}

.connecting-overlay img {
margin: 75px auto 8px;
}


.connecting-overlay p {
color: #333;
font-size: 0.8em;
width: 90%;
margin:0 auto;
}

#mvpdframeClose {
    cursor: pointer;
    background-color: white;
    text-align:right;
    padding:3px 5px
 }


/* ====== h2 full access video page header styles ======= */


.h2-show .content-header {
display:none;
}



.h2-show #body-wrap #header{
background-image:none;
height: 211px;
}


body.h2-show #body-wrap #inner-wrap {
background:url(http://history.com/imgs/placeholders/shows/h2-interior-background.jpg) no-repeat center 1px !important;
}



.h2-show #inner-wrap .show-heading {
height: 80px;
margin-bottom: 28px;
}



.h2-show #inner-wrap .show-heading h2 {
float:left;
font-size:22px;
color: #333;
font-family: arial, helvetica, sans-serif;
padding-top: 26px;
padding-bottom:0;
height:54px;
line-height: 110%;
margin-left:-3px;
border-right: 1px solid #587A84;
padding-right: 30px;
margin-top:1px;
}

.h2-show #inner-wrap .show-heading h2 span {
display: block;
color: #476874;
font-size:20px;
}

.h2-show #inner-wrap .media-wrap {

    clear:both;
}

.h2-show #inner-wrap .media-wrap #video-player {
    float: none;
}


.h2-show #inner-wrap .show-heading img {
margin-left: 30px;
margin-top: 4px;
float: left;
}


.h2-show #inner-wrap .show-heading .text-entitlement, .h2-show #inner-wrap .show-heading #text-entitlement-holder {
color: #fff;
margin-left: 50px;
position: relative;
top:30px;
}

.h2-show #inner-wrap .content-header {
    float: left;
}

.h2-show #inner-wrap .tool-group{
    float: right;
}

#full-list a:nth-child(even) {
    color: #777777
}

#full-list a:nth-child(odd) {
    color: #999999
}

#tvProviderli {
    vertical-align: middle !important;
}

#mvpddiv {
    top: 300px !important;
}






